p {
  text-align: justify;
}

.box {
  padding: 20px!important;
}

#ContactTable td {
  padding: 10px !important;
  vertical-align: top !important;
}

#FooterWrapper {
    background-color: #800000!important;
    text-color: #fff!important;
    color: #fff!important;
}

.SectionTitle {
    padding: 5px 20px!important;
    background-color: #800000!important;
    h2 {
      color: #fff!important;
    }
    p {
      color: #fff!important;
    }
}

.container {
    padding-top: 20px!important;
}




    /* Styles for screens 1024px and wider (e.g., desktops) */
    @media (min-width: 1024px) {
        /* Desktop-specific styles */
        
        
    }

    /* Styles for screens between 768px and 1023px wide (e.g., tablets) */
    @media (min-width: 768px) and (max-width: 1023px) {
        /* Tablet-specific styles */
        
        
    }
    
    /* Styles for screens up to 767px wide (e.g., phones) */
    @media (max-width: 767px) {
        /* Mobile-specific styles */
        
        
    }
    
    
p, li {
  font-size: 16px; /* Default font size */
}

@media (max-width: 767px) {
  p, li {
    font-size: 18px; /* Smaller font size on small screens */
  }
  .main-desktop {
    display: none!important;
  }
  .main-mobile {
    display: block!important;
  }
  .overlay {
    width: 70% !important;
    position: absolute !important;
    top: 100px !important;
    left: 100px !important;
    transform: none!important;
  }  
}

@media (min-width: 768px) {
  .main-desktop {
    display: block!important;
  }
  .main-mobile {
    display: none!important;
  }
  .overlay {
    width: 50% !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important; /* Adjusts position based on element's size
  }  
}

@media (min-width: 1200px) {
  p, li {
    font-size: 18px; /* Larger font size on very large screens */
  }
}

@font-face {
  font-family: 'FeelingPassionate';
  src: url('../fonts/FeelingPassionate.ttf');
}

@font-face {
  font-family: 'RageItalic';
  src: url('../fonts/RAGE_1.TTF');
}

.SectionTitle {
  h2 {
    font-family: 'FeelingPassionate';
    font-weight: normal;
    font-style: normal;
  }
  p { font-size: 14px; }
}

.intro {
  h1 {
    font-family: 'RageItalic';
  }
  h2 {
    font-family: 'FeelingPassionate';
  }
}